Closed RISCOS Roms (3.7+) CPU Card Ethernet

Status
Not open for further replies.

danhans115

New member
AmiBayer
Rating - 94.7%
18   1   0
Joined
Dec 18, 2007
Posts
181
Country
UK
Region
Leeds
Hi,

I recently acquired a nice RiscPC 610, just looking for some newer roms (mine has 3.5), something like 3.6 or 3.7 for my Bush STB fiddling.

Also a faster CPU card, maybve something like a strongARM, and also an ethernet card.

Many Thanks
 

danhans115

New member
AmiBayer
Rating - 94.7%
18   1   0
Joined
Dec 18, 2007
Posts
181
Country
UK
Region
Leeds
Aha great stuff, so its 3.7 I need then.

And an Icubed network card in either that format or a podule one.

Thanks
 

Lennart

Member
AmiBayer
Rating - 100%
21   0   0
Joined
Apr 26, 2010
Posts
141
Country
The Netherlands
Region
Utrecht
I'm fairly certain that you don't need RISC OS 3.7 in order to hook it up to your network. It *is* the minimum OS version required for a StrongARM processor though.

In any case, make sure that you have a more modern !Boot directory installed on your hard drive. Fortunately, it is provided for free here: http://acorn.riscos.com/riscos/releases/UniBoot/

Just download that zip file and extract it within RISC OS using Sparkplug or a similar program. You can't just extract it on a Windows PC and then transfer it to your Risc PC, as you'd loose the filetypes.

Those I-cubed network podules work great, I can definitely recommend them.

Good luck with your Risc PC! :)
 
Status
Not open for further replies.
Top Bottom